GET /rest/events/antimalwareinmcp?eventId=…&eventIdOp=…&maxItems=…&header=…&sID=…
API Example:
IEventAPI.getAntiMalwareEventsInMCP({'eventId': /* eventId the event id to query for events. */, 'eventIdOp': /* eventIdOp defined the events to return. */, 'maxItems': /* maxItems the maximum events to return */, 'header': /* Get AntiMalware events */, 'sID': /* sID session ID. */});
Get AntiMalware events
Output:
javax.ws.rs.core.Response - a binary stream in which events meeting the given criteria is encoded into MCP format.
Query parameters:
eventId - the event id to query for events. Combined with eventIdOp, the returning events can be filtered according to the id.
eventIdOp - defined the events to return. Currently supported operations include gt(greater than), ge(greater than or equal to), eq(eqaul to), lt(less than), and le(less than or equal to).